# Docker files

This folder contains a `Dockerfile` and a `docker-compose.yaml` which allow to set up a ready-configured development environment.

## Usage

Please refer to [KMyMoney's Developer Wiki](https://invent.kde.org/office/kmymoney/-/wikis/Build-environment#docker) for details on how to use these.
